Nessus Web UI CVE-2014-7280 HTML Injection Vulnerability

Bugtraq ID: 70274
Class: Input Validation Error
CVE: CVE-2014-7280
Remote: Yes
Local: No
Published: Oct 07 2014 12:00AM
Updated: Oct 07 2014 12:00AM
Credit: Frank Lycops
Vulnerable: Tenable Web UI 2.3.3
Not Vulnerable: Tenable Web UI 2.3.4


 

Privacy Statement
Copyright 2010, SecurityFocus